package com.ice.creation.AbstractFactory.product;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-13 10:15:36
 */
public class ArtDecoChair extends Chair{
    @Override
    public void info() {
        System.out.println("这是装饰风艺术风格的椅子");
    }
}
